Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn.ssinhistory.core.v1
Class RelatedSsinsType

    java.lang.Object
      be.fgov.ehealth.consultrn.ssinhistory.core.v1.RelatedSsinsType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2017-05-30T09:03:55+02:00",
               comments="JAXB RI v2.2.11")
    public class RelatedSsinsType

extends Object
implements Serializable

Related SSIN to the originally requested SSIN

Java class for RelatedSsinsType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="RelatedSsinsType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="RelatedSsin" type="{http://www.w3.org/2001/XMLSchema}string" maxOccurs="unbounded"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`RelatedSsinsType()`

Method Summary
`List<String>` | `getRelatedSsins()` Gets the value of the relatedSsins property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RelatedSsinsType

    public RelatedSsinsType()

Method Detail

### getRelatedSsins

    public List<String> getRelatedSsins()

  Gets the value of the relatedSsins property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the relatedSsins property.

  For example, to add a new item, do as follows:

          getRelatedSsins().add(newItem);

  Objects of the following type(s) are allowed in the list `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSLOGOPEDIST 3.12.1 API
Copyright © {inceptionYear}-2017 eHealth. All Rights Reserved.